.clerk {
    width: 100%;
}
.clerk + ul {
    padding: 0;
}

.clerk-slider-nav, .clerk-slider-nav {
    z-index: 2001 !important;
    width: 44px !important;
    height: 44px !important;
}

.clerk_slider_container {
    position: relative;
    /*overflow: hidden;*/
    clear: both;
    width: 100%;
}

.clerk_slider_container ul.clerk-slider {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.clerk_slider_container ul.clerk-slider li {
    margin: 0 0 0 0;
    border: none;
    text-align: center;
}

.clerk_title {
    text-align: center;
}

.clerk_slider_container ul.clerk-slider li .VB-alsobought {
    width: 100% !important;
}

.webshop-frontpage .clerk_slider_container ul.clerk-slider li .VB-alsobought {
    margin: 0 !important;
    padding: 0 !important;
}


.clerk_slider_container .VB-also-Buy img,  .clerk_slider_container .VB-also-Buy input,
.clerk_slider_container .PP-Rel-Buy img, .clerk_slider_container .PP-Rel-Buy input,
.search-results-box .PP-Rel-Buy img, .search-results-box .PP-Rel-Buy input {
    background: #27a500 url("/images/design/des2015/koebknap-related.png") no-repeat scroll 50% 50%;
    border-color: #0f990c;
    height: 30px;
    width: 100px;
    cursor: pointer;
}

.clerk_slider_container .VB-also-Name {
    margin: 0 auto;
}

.clerk_slider_container .PP-CustAlso {
    padding: 0;
}
.VB-also {
    margin-left: 0;
}

.search-results-box .clerk_slider_container ul.clerk-slider li {
    float: left;
}

@media (min-width: 734px) {
    .webshop-showbasket .clerk_slider_container ul.clerk-slider li .VB-alsobought,
    .webshop-productinfo .clerk_slider_container ul.clerk-slider li .VB-alsobought,
    .search-results-box .clerk_slider_container ul.clerk-slider li .VB-alsobought {
        width: calc(100% - 38px)!important;
    }
}

.clerk-livesearch-title {
    color: #fff;
    background: #153B57;
}
